

by ims1.ust.hk (iPlanet Messaging Server 5.2 (built Feb 21 2002))
with ESMTPS id <[email-masked]> for alau@ims-ms-daemon
(ORCPT [email-masked]); Mon, 11 Nov 2002 01:33:14 +0800 (CST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx1.ust.hk (8.12.5/8.12.5) with ESMTP id gAAHX6DY069945	for <[email-masked]>;
Mon, 11 Nov 2002 01:33:08 +0800 (HKT)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.12.3/8.12.3) with ESMTP id gAA1tG18025848; Sun,
10 Nov 2002 11:26:18 -0600
Received: from LISTSERV.UIUC.EDU by LISTSERV.UIUC.EDU
(LISTSERV-TCP/IP release          1.8d) with spool id 2122575 for
[email-masked]; Sun, 10 Nov 2002 11:26:18 -0600
Received: from delyte.lib.siu.edu (delyte.lib.siu.edu [131.230.73.222])
by          vacuum.cso.uiuc.edu (8.12.3/8.12.3) with ESMTP id gAAHQHTw038204
for          <[email-masked]>; Sun, 10 Nov 2002 11:26:17 -0600
Received: from delyte.lib.siu.edu (localhost [127.0.0.1])
by delyte.lib.siu.edu          (8.12.6/8.12.6) with ESMTP id gAAHQB1v012523
for          <[email-masked]>; Sun,
10 Nov 2002 11:26:11 -0600 (CST)
Received: (from ldm@localhost) by delyte.lib.siu.edu (8.12.6/8.12.6/Submit)
id          gAAHQBfT012522 for [email-masked]; Sun,
10 Nov 2002 11:26:11 -0600 (CST)
Date: Sun, 10 Nov 2002 11:26:11 -0600
From: SIU Weather Processor <[email-masked]>
Subject: Indian-N: 125 Nm Of Either Side Of A Line From 12.2n5 82.5e5 To 15.6n2
83.9e0
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
Message-id: <[email-masked]>
X-Perlmx-Spam: Gauge=XXXII, Probability=32%, Report=SUBJ_HAS_SPACES

WTIO21 PGTW 101700
1. FORMATION OF A SIGNIFICANT TROPICAL CYCLONE IS POSSIBLE WITHIN
125 NM OF EITHER SIDE OF A LINE FROM 12.2N5 82.5E5 TO 15.6N2 83.9E0
WITHIN THE NEXT 06 TO 24 HOURS. AVAILABLE DATA DOES NOT JUSTIFY
ISSUANCE OF NUMBERED TROPICAL CYCLONE WARNINGS AT THIS TIME.
WINDS IN THE AREA ARE ESTIMATED TO BE 25 TO 30 KNOTS. METSAT
IMAGERY AT 091217Z0 INDICATES THAT A CIRCULATION CENTER IS
LOCATED NEAR 12.4N7 82.5E5. THE SYSTEM IS MOVING NORTHWARD AT 03
KNOTS.
2. REMARKS: THE CONVECTION PREVIOUSLY LOCATED NEAR 11.0N2 82.E0 IS
NOW LOCATED NEAR 12.4N7 82.5E5, APPROXIMATELY 135 NM EAST-SOUTHEAST
OF MADRAS, INDIA. ANIMATED VISIBLE IMAGERY INDICATES CONTINUED DEEP
CONVECTION OVER A WELL DEFINED, PARTIALLY EXPOSED, LOW-LEVEL
CIRCULATION CENTER (LLCC). A 101217Z2 QUIKSCAT PASS INDICATED THE
LLCC HAS UP TO 30 KNOT WINDS IN THE NORTHEAST QUADRANT. UPPER LEVEL
ANALYSIS SHOWS THE AREA IS UNDER THE RIDGE AXIS AND HAS GOOD UPPER
LEVEL POLEWARD DIVERGENCE WITH MARGINAL TO MODERATE VERTICAL WIND
SHEAR. DUE TO THE IMPROVED LLCC, THE POTENTIAL FOR THE DEVELOPMENT
OF A SIGNIFICANT TROPICAL CYCLONE WITHIN THE NEXT 24 HOURS IS NOW
GOOD.
3. THIS ALERT WILL BE REISSUED, UPGRADED TO WARNING OR CANCELLED BY
111700Z0.//

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.centerone.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.